### Method

# Adw SwipeTracker get_allow_window_handle

since: 1.5

#### Declaration [src]

    gboolean
    adw_swipe_tracker_get_allow_window_handle (
      AdwSwipeTracker* self
    )

#### Description [src]

Gets whether to allow touchscreen swiping from `GtkWindowHandle`.

Available since: 1.5

Gets property | `Adw.SwipeTracker:allow-window-handle`

#### Return value

Type: `gboolean`

Whether swiping from window handles is allowed.